﻿@charset "utf-8";

/* ボディ
---------------------------------------------------- */
.responsive_l{
	display:none;
}

.responsive_m{
	display:none;
}

.responsive_lm{
	display:none;
}

.responsive_s{
	display:block;
}

/* ヘッダー
---------------------------------------------------- */
#header{
	width:100%;
}

#header h1{
	width:250px;
}

/* スマホ */
#g_navi_sp{
	width:62px;
	padding:23px 0 23px 0;
	float:right;
}

.g_navi_menu_sp{
	max-width:600px;
	width:100%;
	margin:0 auto;
	display:none;
}

.g_navi_menu_sp ul li{
	font-size:123.1%;
}

.g_navi_menu_sp ul li a{
	width:95%;
	padding:15px 0 13px 5%;
	background:url(../img/toshihajime/icon_sp.png) no-repeat right #b93338;
	border-bottom:2px solid #FFFFFF;
	font-weight:bold;
	display:block;
	color:#FFFFFF;
	text-decoration:none;
}

.g_navi_menu_sp img{
	padding:0 15px 0 0;
}


/* ページ
---------------------------------------------------- */

/* メインビジュアル */
#main_text{
	width:100%;
	padding:80px 0 0 0;
}

/* 包み */
.wrapper_ll{
	width:96%;
	padding:0 2% 0 2%;
}

.wrapper_l{
	width:96%;
	padding:0 2% 0 2%;
}

.wrapper_m{
	width:96%;
	padding:0 2% 0 2%;
}

/* ボックス */
.box_s01{
	width:96%;
	padding:0 2% 0 2%;
}

.box_s02{
	width:96%;
	padding:0 2% 0 2%;
}

/* タイトル */
.title_toshihajime01{
	padding:80px 0 150px 0;
	background:url(../img/toshihajime/title_bg01.png) repeat-x center 150px;
	text-align:center;
}

.title_toshihajime02{
	padding:120px 0 150px 0;
	background:url(../img/toshihajime/title_bg02.png) repeat-x center 170px;
	text-align:center;
}

.title_toshihajime_bg{
	margin:130px 0 100px 0;
	background:url(../img/toshihajime/bg_img02.jpg) no-repeat center #ad4440;
}

/* ギャラリー */
.season_list li{
	width:90%;
	height:auto;
	padding:0 5% 20px 5%;
	float:none;
}

.season_list div{
	width:auto;
	height:auto;
	display:block;
	vertical-align:top;
}

.season_list li img{
	max-width:100%;
	height:auto;
	max-height:none;
	width:auto\9; /* ie8 */
}

/* テキストエリア */
.text_area_m{
	padding:0;
}

.text_area_ms{
	padding:0;
}

.text_area_sm{
	padding:0;
}

.text_area_s{
	padding:0;
}

.text_sp{
	padding:18px 7% 0 7%;
}

/* テーブル */
.table_s{
	padding:0 10px 0 10px;
}

.table_s td{
	padding:2px 10px 2px 10px;
}

/* リスト */
.list_toshihajime li{
	width:100%;
	padding:0;
	text-align:center;
	float:none;
}

.list_toshihajime li p{
	max-width:242px;
	width:100%;
	margin:0 auto;
	padding:5px 0 20px 0;
	text-align:center;
}

.info_reitaisai_l{
	width:90%;
	padding:0 5% 0 5%;
	float:none;
}

.info_reitaisai_r{
	width:90%;
	padding:0 5% 0 5%;
	float:none;
}

/* サイトマップ */
.contents_site{
	width:90%;
	margin:0 auto;
}


.contents_img{
	padding:0 0 1% 0;
}

.contents_img_l{
	padding:1% 1% 1% 1%;
	float:left;
}

.contents_text_r{
	padding:1% 1% 1% 1%;
	float:left;
}

.contents_link_l img{
	width:140px;
}

.contents_link_r{
	margin:-67px 0 0 0;
	padding:0 0 0 150px;
}

.contents_site_l{
	width:100%;
	padding:0 0 7% 0;
}

.contents_site_r{
	width:100%;
	padding:0 0 7% 0;
}

/* マップ */
#mapArea{
	height:300px;
}

/* スライダー */
.flex-direction-nav {display:none;}

/* フッター
---------------------------------------------------- */
#footer_s{
	width:100%;
	margin:0 auto;
}

#footer_s ul{
	width:100%;
	background-color:#FFFFFF;
}

#footer_s ul li{
	border-top:2px solid #c53d43;
	font-size:131%;
}

#footer_s ul li a{
	display:block;
	text-decoration:none;
	color:#333333;
	line-height:3.4;
}

#footer_s ul li img{
	float:right;
}

#copyright{
	width:100%;
	background-color:#c53d43;
	color:#FFFFFF;
	font-size:131%;
	line-height:2.2;
	text-align:center;
}